.jc_vertical_form .username-field,
.jc_vertical_form .password-field{
	margin:0 0 6px 0;
}
.jc_vertical_form .username-field label,
.jc_vertical_form .password-field label{
	display:block;
	min-width:100px;
}
.jc_horizontal_form .username-field label,
.jc_horizontal_form .password-field label{
	display:block;
	min-width:100px;
	float:left;
}
.jc_popup_form .username-field label,
.jc_popup_form .password-field label{
	display:block;
	min-width:100px;
	float:left;
}

.jc_vertical_form ul,
.jc_horizontal_form ul{
	list-style:none;
	padding:0;
}
.jc_popup_form .submit-button,
.jc_vertical_form .submit-button{
	margin-top:10px;
}
.jc_horizontal_form .username-field, .jc_horizontal_form .password-field {
	float:left;
}
.jc_horizontal_form .password-field {
	margin:0 10px 0 10px;
	clear:right;
}
.jc_horizontal_form ul li{
	float:left;
	margin-right:7px;
}
.jc_horizontal_form .jc-rememberme{
	float:right;
}
.jc_popup_form{
	display:none;
	z-index:99999;
}
.ui-widget-overlay {
    background:#000000 !important;
    opacity: 0.8 !important;
	filter:alpha(opacity=80) !important;
}



.tab-container ul{list-stle:none;}
.etabs { margin: 0; padding: 0;  }
.tab { display: inline-block; zoom:1; *display:inline; background: #eee; border: solid 1px #999; border-bottom: none; -moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.tab a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none; }
.tab a:hover { text-decoration: underline; }
.tab.active { background: #fff; padding-top: 6px; position: relative; top: 1px; border-color: #666; }
.tab a.active { font-weight: bold; }
.tab-container .panel-container { border: solid #666 1px; padding: 10px; -moz-border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }

.com .password-field,.com .username-field,.com .jc-rememberme,.com .submit-button,.com .jc-login-links{margin:5px !important;}
.com .jc_password{margin-left:3px;}
.com .jc-login-links ul li{padding-left:0px !important;}
.com .jc_logout_form .button,.com .jc_support_link .button{background: #000 none repeat scroll 0 0; border: 1px solid #000; padding: 6px 12px;}
.com .jc_logout_form{padding-bottom:5px;}


.jcmodal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
}
.jcmodal-backdrop.fade {
	opacity: 0;
}
.jcmodal-backdrop,
.jcmodal-backdrop.fade.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.jcmodal-header {
	padding: 9px 15px;
	border-bottom: 1px solid #eee;
}
.jcmodal-header .close {
	margin-top: 2px;
}
.jcmodal-header h3 {
	margin: 0;
	line-height: 30px;
}
.jcmodal-body {
	width: 98%;
	position: relative;
	max-height: 400px;
	padding: 1%;
}
.jcmodal-body iframe {
	width: 100%;
	max-height: none;
	border: 0 !important;
}
.jcmodal-form {
	margin-bottom: 0;
}
.jcmodal-footer {
	padding: 14px 15px 15px;
	margin-bottom: 0;
	text-align: right;
	background-color: #f5f5f5;
	border-top: 1px solid #ddd;
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
	-webkit-box-shadow: inset 0 1px 0 #fff;
	-moz-box-shadow: inset 0 1px 0 #fff;
	box-shadow: inset 0 1px 0 #fff;
	*zoom: 1;
}
.jcmodal-footer:before,
.jcmodal-footer:after {
	display: table;
	content: "";
	line-height: 0;
}
.jcmodal-footer:after {
	clear: both;
}
div.jcmodal {
	position: fixed;
	top: 5%;
	left: 50%;
	z-index: 1050;
	width: 65%;
	margin-left: -40%;
	background-color: #ededed;
	color:#000000;
	border: 1px solid #999;
	border: 1px solid rgba(0,0,0,0.3);
	*border: 1px solid #999;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 3px 7px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 3px 7px rgba(0,0,0,0.3);
	box-shadow: 0 3px 7px rgba(0,0,0,0.3);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	outline: none;
}
div.jcmodal .jc-login-links a
{
	color:#000000;
}
div.jcmodal.fade {
	-webkit-transition: opacity .3s linear, top .3s ease-out;
	-moz-transition: opacity .3s linear, top .3s ease-out;
	-o-transition: opacity .3s linear, top .3s ease-out;
	transition: opacity .3s linear, top .3s ease-out;
	top: -25%;
}
div.jcmodal.fade.in {
	top: 5%;
}
.jcmodal-batch {
	overflow-y: visible;
}
.jcmodal-body[class^="jviewport-height"],
.jcmodal-body[class*="jviewport-height"] {
	max-height: none;
}
div.jcmodal.jviewport-width10 {
	width: 10vw;
	margin-left: -5vw;
}
div.jcmodal.jviewport-width20 {
	width: 20vw;
	margin-left: -10vw;
}
div.jcmodal.jviewport-width30 {
	width: 30vw;
	margin-left: -15vw;
}
div.jcmodal.jviewport-width40 {
	width: 40vw;
	margin-left: -20vw;
}
div.jcmodal.jviewport-width50 {
	width: 50vw;
	margin-left: -25vw;
}
div.jcmodal.jviewport-width60 {
	width: 60vw;
	margin-left: -30vw;
}
div.jcmodal.jviewport-width70 {
	width: 70vw;
	margin-left: -35vw;
}
div.jcmodal.jviewport-width80 {
	width: 80vw;
	margin-left: -40vw;
}
div.jcmodal.jviewport-width90 {
	width: 90vw;
	margin-left: -45vw;
}
div.jcmodal.jviewport-width100 {
	width: 100vw;
	margin-left: -50vw;
}
.jc_jcpopup_form
{
	padding:20px;
	text-transform: uppercase;
}
#jccsspopuplink a
{
	font-size: 11px;
font-weight: 700;
color: #fff;
line-height: 24px;
display: block;
padding: 0;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
opacity: .8;
cursor:pointer;
}
#jccsspopuplink a:hover
{
	opacity: 1;
}
.jc_jcpopup_form .username-field input, .jc_jcpopup_form .password-field input
{
	width: 145px;
	margin: 0 8px 0 0;
	float:left;
}
.jc_jcpopup_form .jc-rememberme
{
	background: transparent;
	margin: 0;
	width: 100px;
	font-size: 11px;
	color: #333;
	text-transform: uppercase;
	display: inline-block;
	line-height: 30px;
	font-size: 14px;
	padding: 0 10px;
	margin-right: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float:left;
}
.jccsspopup-title
{
	font-size: 20px;
	font-weight: 500;
	color: #4a4a4a;
	line-height: 1;
	padding:0 30px;
}
.jc_jcpopup_form .label-remember
{
	display: inline-block;
	font-size: 11px;
}
.jc_jcpopup_form .jc-login-links li
{
	list-style:none;
}
.jc_jcpopup_form .jc-login-links a
{
	font-size: 10px;
	font-weight: bold;
	color: #898989;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
	padding:0 10px;
}
.jc_jcpopup_form.remember_login
{
	display: inline-block;
	width: auto;
	vertical-align: middle;
	margin: -3px 0 0 10px;
}
.jc_jcpopup_form .reglink
{
	display: inline-block;
	line-height: 45px;
	color: white;
	font-size: 14px;
	padding: 0 10px;
	margin-right: 30px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float:left;
}
